@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Cabin:400,700&display=swap');
body {
	font-family: 'Cabin', sans-serif;
}
video {
	position: fixed;
	min-width: 100%;
	min-height: 100%;
	top:50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: -10000;
}
.fixed{
	position: fixed;
	width: 100%;
	z-index: 9;

}
.fixed .container a img{
	position: absolute;
	z-index: 100;
	width: 52px;
	margin-left: 25px;
	margin-top: 5px;

}
.loca{
	margin-top:180px;
}
.animacion-logo{
	animation-duration: 500ms;
  animation-name: logo;
	
}
@keyframes logo {
  from {
	opacity: 0;
  }
  to {
	  opacity: 1;
  }
}
.animacion {
  animation-duration: 500ms;
  animation-name: slidein;
}

@keyframes slidein {
  from {

	opacity: 0;
  }

  to {

	  opacity: 1;
  }
}
.h-servicios,.h-bienvenidos,.h-equipo,.h-capacdades,.h-certificaciones  {
	background-color: #ffffff;
}
.navbar-header {
    float: left;
    padding: 15px;
    text-align: center;
    width: 100%;
}
.navbar-toggler {
    padding: 5px;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 2px solid #f5a914;
    border-radius: 100%;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(245, 169, 20, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-brand {float:none;}

.indugras nav {
    border-radius: 40px;
    background-color: #575757;
	z-index: 99
}
.carousel {
    position: inherit;
}

.indugras li.nav-item {
    padding: 0px 25px;
    font-size: 14px;
    font-weight: 600;
	font-family: 'Cabin', sans-serif;
	
	
}
.indugras a.nav-link {
	color: #ffffff;
}
.indugras .carousel-inner {
    z-index: -9999;
    margin-top: -220px;
}
.tops {
    background-image: url(../images/linea.gif);
    background-repeat: repeat;
    background-size: cover;
    height: 5px;
}
.bots{
    background-image: url(../images/linea.gif);
    background-repeat: repeat;
    background-size: cover;
    height: 15px;
}
.container-top {
    z-index: -9;
    position: absolute;
    top: 0;
}
h6 {
    font-size: 22px;
    text-transform: none;
    font-style: italic;
    font-weight: 700;
    background: -webkit-linear-gradient(to bottom right, #ffde05, #e21118);
    background: linear-gradient(to bottom right, #ffde05, #e21118);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
	h4 {
    font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
    background: -webkit-linear-gradient(to bottom right, #ffde05, #e21118);
    background: linear-gradient(to bottom right, #ffde05, #e21118);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
	h3 {
		margin-top: 15px;
    font-size: 25px;
	font-weight: 700;
    background: -webkit-linear-gradient(to right, #212121, #999999);
    background: linear-gradient(to right, #212121, #999999);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fs40 {
    font-size: 40px;
}
.sp-1{padding: 80px;
}
.sp-2{padding: 80px;
}
.fnd2 {
    background-image: url(../images/tramado.gif);
    background-repeat: no-repeat;
    background-size: cover;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}
.fnd2 img{
	width:200px;
	margin: 80px 0;
}
.fnd1 {
    background-image: url(../images/tramado.gif);
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}
.fnd1 img{
	width:200px;
	margin: 80px 0;
}
.np {
    padding-left: 0;
    padding-right: 0;
}
.forma1 {
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    box-shadow: 5px 0px 9px rgba(0, 0, 0, 0.25);
}
.forma2 {
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    box-shadow: 5px 0px 9px rgba(0, 0, 0, 0.25);
}
.forma3 {

    border-radius: 100%;
    box-shadow: 5px 0px 9px rgba(0, 0, 0, 0.25);
}
.separata{
	background-image: none;
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;

}
.separata2{
	background-image: url("../images/tramado.gif");
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;

}
.separata h5{
	color: #FFFFFF!important;
	font-size: 30px;
	font-style: oblique;
	text-align: center;
	padding: 300px 150px;
	text-shadow: 3px 3px 3px rgba(107, 39, 0, 0.60);
	font-weight: 700;
	
}
.circulo1 {
    margin-left: -15px;
    margin-right: -15px;
}
.pass {
    margin-top: -117px;
}
footer {
	color:#ffffff;

}
footer .copy{
	font-size: 14px;

}
	.hm1 {
    max-height: 400px;
   
}
.btn-contacto {
    margin: 25px 0;
    padding: 20px 40px;
    background-color: #575757;
	background-image: url("../images/tramado.gif");
	background-repeat: no-repeat;
	background-size: cover;
    color: #ffffff;
    border: 0;
}
/*RESPONSIVO*/
@media (max-width: 575.98px) { 
.sisi {
    margin-top: 150px;
}

}
@media (max-width: 767.98px) { 
.sisi {
    margin-top: 150px;
}
.separata h6{
	font-size: 25px;
	padding: 150px 100px;
	font-weight: 700;
}
	
}

@media (min-width: 1199.98px) { 
.fnd1 img{
	width:250px;
	margin: 50px;
}
	.fnd2 img{
	width:250px;
	margin: 50px;
}
	.hm1 {
    max-height: 400px;
    margin-top: 150px;
}
}
@media (min-width: 1800px) {

	.h-servicios .container{
		max-width: 1500px;
	}
.sp-1{padding: 150px;
}

.sp-2{padding: 50px;
}
	.fnd1 img{
	width:300px;
		margin: 80px;
}
		.hm1 {
    max-height: 450px;
    margin-top: 0px;
}
}